Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Fri, 20 Nov 2009 12:07:30 -0500 (EST)

Dan Harkins in next in the rotation.

Please try to complete last call reviews by the end of the last call.

Review instructions and related resources are at:
       http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2009-12-03

Reviewer                 Deadline   Draft
Derek Atkins           T 2009-12-01 draft-klensin-ftp-registry-02
Rob Austein            T 2009-12-01 draft-reschke-rfc2731bis-04
Shawn Emery            T 2009-12-01 draft-ietf-16ng-ipv4-over-802-dot-16-ipcs-06
Stephen Farrell        T 2009-12-01 draft-ietf-csi-sndp-prob-03
Phillip Hallam-Baker   T 2009-12-01 draft-ietf-hip-native-api-09
Stefan Santesson       TR2009-12-01 draft-ietf-tsvwg-rsvp-l3vpn-04
Larry Zhu              T 2009-12-01 draft-combes-ipdvb-mib-rcs-08

For telechat 2009-12-17

Reviewer                 Deadline   Draft
Donald Eastlake        T 2009-12-15 draft-cheshire-dnsext-multicastdns-08

Last calls and special requests:

Reviewer                 Deadline   Draft
Rob Austein              2009-11-28 draft-ietf-pkix-attr-cert-mime-type-02
Pat Cain                 2009-11-28 draft-ietf-pkix-rfc3161-update-09
Ran Canetti              2009-11-25 draft-ietf-nsis-qos-nslp-17
Dave Cridland            2009-11-25 draft-ietf-nsis-qspec-22
Alan DeKok               2009-10-01 draft-ietf-enum-enumservices-transition-04
Alan DeKok               2009-12-16 draft-eastlake-nlpid-iana-considerations-03
Steve Hanna              2009-12-04 draft-ietf-rohc-rfc4995bis-01
Sam Hartman             R2009-10-23 draft-hammer-oauth-05
Love Hornquist-Astrand   2009-03-31 draft-ietf-ipfix-mib-08
Love Hornquist-Astrand   2009-06-29 draft-ietf-opsawg-smi-datatypes-in-xsd-05
Love Hornquist-Astrand   2009-10-13 draft-ietf-idnabis-mappings-05
Jeffrey Hutzelman        2009-10-15 draft-ietf-idnabis-protocol-17
Charlie Kaufman          None       draft-baker-ietf-core-04
Stephen Kent             None       draft-ietf-tsvwg-rsvp-security-groupkeying-05
Catherine Meadows        2008-01-17 draft-ietf-speechsc-mrcpv2-20
Russ Mundy               2009-10-21 draft-ietf-hokey-preauth-ps-09
Sandy Murphy            R2009-11-18 draft-ietf-mpls-mpls-and-gmpls-security-framework-07
Sandy Murphy             2009-10-23 draft-nottingham-site-meta-04
Vidya Narayanan          2008-11-21 draft-ietf-sip-saml-06
Hilarie Orman            2009-12-08 draft-lha-gssapi-delegate-policy-04
Radia Perlman            None       draft-bryan-http-digest-algorithm-values-update-03
Eric Rescorla            2009-11-10 draft-gennai-smime-cnipa-pec-05
Joe Salowey              2009-02-08 draft-ietf-geopriv-lis-discovery-12
Hannes Tschofenig        2009-04-23 draft-ietf-pce-monitoring-05
Hannes Tschofenig        2009-10-23 draft-ietf-l3vpn-ospfv3-pece-03
Sean Turner              2009-10-28 draft-ietf-ipsecme-traffic-visibility-10
Sam Weiler               2008-08-13 draft-chown-v6ops-rogue-ra-03
Brian Weis              R2009-11-20 draft-ietf-pim-sm-linklocal-09
Brian Weis               2009-10-20 draft-ietf-l3vpn-e2e-rsvp-te-reqts-04
Nico Williams            2008-08-13 draft-ietf-v6ops-ra-guard-03
Tom Yu                   2009-11-23 draft-ietf-ccamp-lsp-dppm-10
Larry Zhu                2008-08-13 draft-thaler-v6ops-teredo-extensions-05
Larry Zhu                2009-05-09 draft-ietf-ecrit-location-hiding-req-02
Larry Zhu                2009-09-17 draft-ietf-rohc-hcoipsec-11
Glen Zorn                2009-11-18 draft-ietf-sasl-gs2-18